body,
html {
    text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    font-size-adjust: none;
    text-rendering: optimizeLegibility;
    margin: 0;
    padding: 0;
}
body,
html {
    max-width: 100%;
    /*overflow-x: hidden;*/
}
@font-face {
    font-family: 'bisonbold';
    src: url('../../fonts/bison-boldpersonaluse.woff2') format('woff2'),
        url('../../fonts/bison-boldpersonaluse.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.slider-details .owl-dots {
    display: none;
}
.outer-slide1 .owl-next,
.outer-slide1 .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    opacity: 1 !important;
    font-size: 1.5em !important;
    background: #fff !important;
    color: #3B3538 !important;
}
.product-right-side ul li {
    color: #012786;
    font-size: 18px;
    /* font-family: 'Gotham-Bold'; */
    display: inline-table;
    text-transform: none;
    width: 100%;
    margin-bottom: 13px;
}
.outer-slide1 .owl-prev {
    left: 0;
}
.outer-slide1 .owl-next {
    right: 0;
}



section.product_sec {
    padding: 40px 0px 0;
}
.icon_below-slider {
    margin-top: 41px;
}
.outer-slide1 .owl-next i,
.outer-slide1 .owl-prev i {
    font-size: 60px;
}
.icon_below-slider h3 {
    color: #009ade;
    font-family: 'Gotham-Bold';
}
.icon_below-slider h4 {
    color: #009ade;
}
.icon_below-slider p {
    color: #636566;
    /* font-size: 20px; */
    font-size: 17px;
    /* font-family: 'Gotham-Bold'; */
    margin-bottom: 18px;
}
.product-right-side h2 {
    color: #64666a;
    font-size: 40px;
    font-family: 'Gotham-Bold';
}
.product-right-side .star-rate {
    color: #ffd200;
    font-size: 30px;
    margin: 6px 0px;
}
.product-right-side .star-rate i {
    margin-right: 5px;
}
.icon_below-slider p span {
    display: inline-table;
    width: 60px;
}
.icon_below-slider span {
    display: inline-table;
    width: 70px;
}
.textSpan {
    display: inline-block;
    width: calc(100% - 70px);
    vertical-align: middle;
}
.product-right-side h3 {
    color: #64666a;
    font-size: 40px;
    font-family: 'Gotham-Bold';
    margin-bottom: 15px;
}
.product-right-side h5 {
    font-size: 18px;
    color: #64666a;
    /* font-family: 'Gotham-Bold'; */
    margin-bottom: 15px;
}
.product-right-side ul {
    margin: 0px 0px 7px;
    padding: 0;
}
.product-right-side ul li {
    color: #012786;
    font-size: 18px;
    /* font-family: 'Gotham-Bold'; */
    display: inline-table;
    text-transform: none;
    width: 100%;
    margin-bottom: 13px;
}
.product-right-side select {
    width: 100%;
    font-size: 12px !important;
    font-family: 'Gotham-Bold';
    color: #64666a;
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 5px;
    margin-top: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../../images/v2/arw-down.png) no-repeat;
    background-position: 98%;
    margin-bottom: 20px;
    height: 60px;
    overflow-x: hidden;
}
.opt_tag {
    position: relative;
    margin-bottom: 20px;
}
.customRadio input[type="radio"] {
    opacity: 0;
    position: relative;
}
.pdt-opt {
    display: inline-block;
    margin-bottom: 0;
    text-transform: capitalize;
    font-size: 18px;
    margin-left: 12px;
    color: #64666a;
    line-height: 30px;
    font-family: 'Gotham-Bold';
}
.radioInput {
    position: absolute;
    top: 6px;
    left: -3px;
    height: 20px;
    width: 20px;
    border: 1px solid #ddd;
    vertical-align: middle;
}
.customRadio .radioInput:after {
    top: 3px;
    left: 3px;
    width: 12px;
    height: 12px;
    background: #64666a;
}
.customRadio input:checked~.radioInput:after {
    display: block;
}
.radioInput:after {
    content: "";
    position: absolute;
    display: none;
}
.blue-col {
    color: #64666a;
    font-size: 20px;
    /* font-family: 'Gotham-Bold'; */
}
.add-cart-btn {
    background: #f93822;
    font-size: 22px;
    font-size: 22px;
    font-weight: 700;
    width: 100%;
    border: 0;
    color: #fff;
    padding: 17px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Gotham-Bold';
    border-radius: 10px;
    margin: 10px 0px;
    letter-spacing: 0.5px
}
.blue-bar {
    background: #009ade;
    padding: 30px 40px 20px;
}
.blue-bar h6 {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.blue-bar p {
    font-family: 'Gotham-Bold';
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    line-height: 28px;
}
.blue-bar p span {
    display: table;
    margin: 0 auto;
}
.bigbg-sec {
    background: url(../../images/v2/big-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding: 70px 0px;
}
.info-left-column img {
    /*position: absolute;*/
    left: 0;
}
.img-side-text {
    text-align: center;
}
.img-side-text ul {
    margin-bottom: 30px;
    margin-top: 20px;
}
.img-side-text h3 {
    color: #009ADE;
    text-transform: uppercase;
    font-family: 'Gotham-Medium';
    text-align: center;
    font-size: 26px;
}
.img-side-text ul li {
    text-align: center;
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Book';
    margin: 6px 0;
}
.img-side-text a {
    background: #f93822;
    font-size: 22px;
    font-weight: 700;
    width: max-content;
    margin: auto;
    border: 0;
    padding: 12px 40px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Gotham-Bold';
    border-radius: 10px;
}
.img-side-text a:hover {
    text-decoration: none;
}
.bigbg-sec .cst_con {
    min-height: 230px;
}
.img-side-text p {
    font-family: 'Gotham-Book';
    font-weight: 400;
    font-size: 20px;
    padding-right: 50px;
}
.img-side-text p b {
    font-family: 'Gotham-Bold';
}
.box-container .banner-points li {
    font-family: 'Gotham-Book';
    font-size: 20px;
    display: inline-flex;
    align-items: center;
}
.box-container .banner-points li span.numberText {
    font-size: 40px;
    margin-right: 10px;
}
.box-container .banner-points li span.quoteText {
    font-family: 'Gotham-Book';
    font-size: 20px;
}
.mar-t5 {
    margin-top: 30px;
}
.box-container h6 {
    color: #009ade;
    font-size: 20px;
    font-family: 'Gotham-Bold';
    display: inline-flex;
    width: 100%;
    align-items: center;
    padding: 0px 0px 6px;
}
.box-container h6 i {
    font-size: 7px;
    margin-right: 10px;
}
.mid-text img {
    margin-bottom: 45px;
}
.mid-text p {
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Book';
    margin-bottom: 25px;
}
.mid-text a {
    background: #f93822;
    font-size: 22px;
    font-weight: 700;
    width: max-content;
    margin: auto;
    border: 0;
    padding: 12px 40px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Gotham-Bold';
    border-radius: 10px;
}
.mid-text a:hover {
    text-decoration: none;
}
.mid-text p span {
    font-family: 'Gotham-Bold';
}
.mid-text {
    margin-top: 50px;
    position: relative;
    z-index: 11;
}
.doc-sec {
    overflow: hidden;
}
.doc-sec h5 {
    color: #64666a;
    font-size: 22px;
    font-family: 'Gotham-Book';
    margin-top: 40px;
    width: 110%;
}
.doc-sec h5 b {
    font-family: 'Gotham-Bold';
}
.doc-sec p {
    color: #64666a;
    font-size: 15px;
    font-family: 'Gotham-Bold';
    margin-bottom: 50px;
}
.doc-sec .sign {
    margin: 10px;
    margin-bottom: 30px;
}
.doc-img {
    position: absolute;
    bottom: 0;
    max-width: 266px;
    right: 0;
    top: 0;
}
.bigbg-sec .info-left-column img {
    /*bottom: -112px;*/
    margin-top: -100px;
    margin-left: -15px;
}
.bigbg-sec .bottom_left_flower {
    position: absolute;
    left: -30px;
    bottom: -10px;
}
.bigbg-sec .bottom_right_flower {
    position: absolute;
    right: -20px;
    bottom: -300px;
}
.bigbg-sec .powder_bg {
    top: 28%;
}
.add-cart-btn:hover {
    background: #c72f1d;
}
.sale-tag {
    background: #f93822;
    font-size: 18px;
    color: #fff;
    font-family: 'Gotham-Bold';
    position: absolute;
    top: 0;
    left: 0;
    /* width: 100px; */
    width: auto;
    z-index: 9;
    text-align: center;
    padding: 9px;
    text-transform: uppercase;
    border-radius: 5px;
}
#big .owl-item img {
    padding: 0px 30px 0 20px !important;
}
.product_slider .owl-carousel .owl-nav button.owl-prev,
.product_slider .owl-carousel .owl-nav button.owl-next {
    background: transparent !important;
    width: auto;
}
.learn_more_pop {
    /* position: absolute; */
    width: auto;
    /* margin-left: 8px; */
    margin-left: 0;
    color: #009ade !important;
    border: none;
    background-color: transparent !important;
    /* font-style: italic; */
    /* text-decoration: underline !important; */
    font-size: 16px;
    padding: 0;
    margin: 10px 0;
}
.learn_more_pop:hover {
    text-decoration: none !important;
}
.learn_more_pop:focus {
    border: none !important;
    box-shadow: none !important;
}
.navbar-light .navbar-toggler {
    width: auto;
}
.compare-at-price {
    margin-left: 10px;
    font-size: 23px;
    color: #f93822;
}
.product-right-side h1 {
    color: red;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Gotham-Bold';
}
@media screen and (min-width: 1280px) and (max-width: 1560px) {
    .box-container .banner-points li span.numberText {
        font-size: 35px;
    }
    .box-container .banner-points li span.quoteText {
        font-size: 17px;
    }
    .product-right-side h2 {
        font-size: 35px;
    }
}
@media screen and (min-width: 768px) and (max-width:1280px) {
    section.product_sec .container{
        max-width:100%
    }
    .product-right-side h2 {
        font-size: 26px;
    }
    .product-right-side .star-rate {
        font-size: 23px;
    }
    .product-right-side h3 {
        font-size: 31px;
    }
    .product-right-side h5 {
        font-size: 17px;
    }
    .product-right-side ul li {
        color: #009ade;
        font-size: 14px;
    }
    .product-right-side h5 {
        font-size: 14px;
    }
    .product-right-side h5 {
        font-size: 14px;
    }
    .pdt-opt {
        font-size: 16px;
    }
    .blue-col {
        color: #009ade;
        font-size: 14px;
    }
    .icon_below-slider p span {
        width: 40px;
    }
    .icon_below-slider p span img {
        max-width: 30px;
    }
    .blue-bar p {
        font-size: 14px;
    }
    .bigbg-sec .info-left-column img {
        max-width: 100%;
    }
    .img-side-text p {
        font-size: 13px;
    }
    .bigbg-sec .box-container .banner-points li span.numberText {
        font-size: 14px;
        padding-left: 2px;
    }
    .bigbg-sec .box-container .banner-points li span.quoteText {
        font-size: 10px;
        min-width: 100px;
        height: 25px;
    }
    .bigbg-sec .banner-points li span.numberText {
        max-width: 52px;
    }
    .bigbg-sec .box-container h6 {
        color: #009ade;
        font-size: 13px;
    }
    .bigbg-sec .left_flower {
        width: 15%;
    }
    .bigbg-sec .powder_bg {
        top: 30%;
        width: 10%;
    }
    .mid-text p {
        font-size: 14px;
    }
    .doc-sec h5 {
        font-size: 15px;
    }
    .doc-sec h5 {
        margin-top: 24px;
    }
    .product-right-side select {
        font-size: 14px;
        padding-right: 60px;
    }
    .blue-bar br {
        display: none;
    }
    section.product_sec {
        padding: 40px 0px 20px;
    }
    .bigbg-sec {
        padding: 20px 0px;
    }
    .bigbg-sec .info-left-column img {
        /*bottom: inherit;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);*/
    }
    .mid-text {
        margin-top: 20px;
    }
    .doc-sec h5 {
        font-size: 13px;
    }
    .doc-sec p {
        font-size: 10px;
    }
    .add-cart-btn {
        font-size: 18px;
        padding: 11px;
    }
    .product-right-side select {
        background-size: 20px;
    }
}
@media screen and (min-width: 320px) and (max-width:575px) {
    .sale-tag {
        left: 10px;
    }
    #subscription {
        top: 5px !important;
    }
    .icon_below-slider p {
        margin-bottom: 12px;
        /* font-size: 18px; */
        /* font-size: 15px; */
        font-size: 12px;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }
    .icon_below-slider p span img {
        max-width: 34px;
    }
    .icon_below-slider p span {
        display: inline-table;
        width: 42px;
    }
    .product-right-side {
        margin-top: 20px;
    }
    .product-right-side .star-rate {
        margin-bottom: 8px;
        font-size: 15px;
    }
    .product-right-side h5 br {
        display: none;
    }
    .product-right-side ul li {
        margin-bottom: 13px;
        font-size: 14px;
    }
    .product-right-side select {
        width: 100%;
        font-size: 12px;
    }
    .product-right-side h5 {
        font-size: 18px;
    }
    .product-right-side h2 {
        font-size: 23px;
    }
    .blue-col {
        font-size: 12px;
    }
    .pdt-opt {
        font-size: 14px;
        margin-left: 14px;
        color: #64666a;
        line-height: 22px;
    }
    .add-cart-btn {
        padding: 14px;
        font-size: 17px;
    }
    .blue-bar p {
        line-height: 19px;
        font-size: 12px;
    }
    .img-side-text p {
        font-size: 13px;
    }
    .info-left-column img {
        position: relative;
        left: 0;
        margin-bottom: 15px;
        max-width: 100%;
        margin: 0 auto 15px;
        display: table;
    }
    section.product_sec {
        padding: 30px 0px 10px;
    }
    .bigbg-sec {
        padding: 20px 0px;
    }
    .box-container .banner-points li span.quoteText {
        font-size: 13px;
    }
    .box-container .banner-points li span.numberText {
        font-size: 21px;
    }
    .box-container h6 {
        font-size: 14px;
    }
    .mid-text {
        margin-top: 10px;
        position: relative;
        z-index: 9;
    }
    .mid-text p {
        font-size: 15px;
        padding: 0 20px;
    }
    .bgImageSection .left_flower {
        position: absolute;
        left: 0;
        top: 42%;
        max-width: 15%;
    }
    .bgImageSection .powder_bg {
        position: absolute;
        right: 0;
        top: 42%;
        max-width: 15%;
    }
    .bigbg-sec .bottom_right_flower {
        position: absolute;
        right: 0px;
        bottom: 0px;
    }
    .doc-img {
        position: relative;
        bottom: 0;
        margin: 0 auto;
        display: table;
    }
    .doc-sec h5 {
        color: #64666a;
        font-size: 16px;
        font-family: 'Gotham-Book';
        margin-top: 40px;
        width: 100%;
    }
    .product-right-side h3 {
        font-size: 30px;
    }
    .product-right-side select {
        background-size: 15px;
    }
    .blue-bar p br {
        display: none;
    }
    .img-side-text p {
        padding-right: 0px;
    }
    .mid-text img {
        margin-bottom: 15px;
    }
}
@media screen and (min-width: 576px) and (max-width:767px) {
    .sale-tag {
        left: 10px;
    }
    .icon_below-slider p {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .icon_below-slider p span img {
        max-width: 34px;
    }
    .icon_below-slider p span {
        display: inline-table;
        width: 48px;
    }
    .product-right-side {
        margin-top: 20px;
    }
    .product-right-side .star-rate {
        margin-bottom: 8px;
        font-size: 15px;
    }
    .product-right-side h5 br {
        display: none;
    }
    .product-right-side ul li {
        margin-bottom: 13px;
        font-size: 14px;
    }
    .product-right-side select {
        width: 100%;
        font-size: 12px;
    }
    .product-right-side h5 {
        font-size: 18px;
    }
    .product-right-side h2 {
        font-size: 29px;
    }
    .blue-col {
        font-size: 12px;
    }
    .pdt-opt {
        font-size: 14px;
        margin-left: 14px;
        color: #64666a;
        line-height: 22px;
    }
    .add-cart-btn {
        padding: 14px;
        font-size: 17px;
    }
    .blue-bar p {
        line-height: 19px;
        font-size: 12px;
    }
    .img-side-text p {
        font-size: 14px;
    }
    .info-left-column img {
        position: relative;
        left: 0;
        margin-bottom: 10px !important;
        max-width: 100%;
        margin: 0 auto;
        display: table;
    }
    section.product_sec {
        padding: 30px 0px 10px;
    }
    .bigbg-sec {
        padding: 20px 0px;
    }
    .box-container .banner-points li span.quoteText {
        font-size: 13px;
    }
    .box-container .banner-points li span.numberText {
        font-size: 21px;
    }
    .box-container h6 {
        font-size: 14px;
        width: 300px;
        margin: 0 auto;
        text-align: left;
    }
    .mid-text {
        margin-top: 20px;
        position: relative;
        z-index: 9;
    }
    .mid-text p {
        font-size: 15px;
    }
    .bgImageSection .left_flower {
        position: absolute;
        left: 0;
        top: 42%;
        max-width: 15%;
    }
    .bgImageSection .powder_bg {
        position: absolute;
        right: 0;
        top: 42%;
        max-width: 15%;
    }
    .bigbg-sec .bottom_right_flower {
        position: absolute;
        right: 0px;
        bottom: 0px;
        margin: 0 auto;
        text-align: center;
        display: table;
    }
    .doc-img {
        position: relative;
        bottom: 0;
        margin: 0 auto;
        display: table;
    }
    .doc-sec h5 {
        color: #64666a;
        font-size: 16px;
        font-family: 'Gotham-Book';
        margin-top: 40px;
        width: 100%;
    }
    .img-side-text {
        text-align: center;
    }
    .product-right-side h3 {
        font-size: 30px;
    }
    .product-right-side select {
        background-size: 15px;
    }
    .blue-bar p br {
        display: none;
    }
    .img-side-text p {
        padding-right: 0px;
    }
    .mid-text img {
        margin-bottom: 15px;
    }
}

.mid-text h4 {
    color: #64666a;
    font-size: 40px;
    font-family: 'Gotham-Bold';
    text-align: center;
    margin-bottom: 30px;
    margin-top: -20px;
}
.mid-text h4 span {
    font-family: 'Gotham-Book';
}
.focus-pro .left_flower {
    top: 10%;
}
.bigbg-sec .focus-pro .powder_bg {
    top: 10%;
}
.calm-text p {
    font-size: 18px;
    color: #64666a;
    margin-bottom: 25px;
}
.doc-sec h5.wid-100 {
    width: 100%;
    line-height: 32px;
    font-size: 20px;
}
@media screen and (min-width: 320px) and (max-width:767px) {
    .mid-text h4 {
        font-size: 20px;
        margin-top: 14px;
    }
    .doc-sec h5.wid-100 {
        font-size: 14px;
        line-height: 19px;
    }
    .calm-text p {
        font-size: 14px;
    }
    .img-side-text {
        z-index: 9;
        position: relative;
    }
}
@media screen and (min-width: 768px) and (max-width:1200px) {
    .calm-text p {
        font-size: 14px;
    }
    .mid-text h4 {
        font-size: 24px;
    }
    .doc-sec h5.wid-100 {
        width: 100%;
        line-height: 24px;
        font-size: 15px;
    }
    .img-side-text {
        z-index: 9;
    }
    .btn-add {
        font-size: 13px !important;
    }
}
/**shop css**/
.clock-btl {
    background: #f93822;
    margin-bottom: 30px;
}
.clock-btl p {
    font-family: 'Gotham-Book';
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 10px;
}
.clock-btl p img {
    margin-right: 10px;
}
.pro_img img {
    height: 300px;
    object-fit: contain;
    padding: 20px 0px 20px;
}
.shop-pro {
    text-align: center;
    text-align: center;
    margin-bottom: 15px;
    border: 2px solid #fff;
}
.shop-pro:hover {
    border: 2px solid #64666a;
}
.shop-pro h3 {
    color: #64666a;
    font-size: 30px;
    font-family: 'Gotham-Bold';
    margin-top: 0px;
}
.shop-pro h3 a {
    color: #64666a
}
.shop-pro h6 {
    color: #64666a;
    font-family: 'Gotham-Book';
    font-size: 30px;
}
.shop-pro h4 {
    color: #009ade;
    font-size: 30px;
    font-family: 'Gotham-Bold';
}
.shop-pro a.buy_now {
    padding: 6px 0px;
    color: #fff;
    background: #009ade;
    display: table;
    margin: 30px auto;
    text-align: center;
    font-size: 31px;
    text-transform: uppercase;
    width: 85%;
    border-radius: 5px;
    font-family: 'Gotham-Bold';
}
.shop-pro h3 a:hover {
    text-decoration: none;
    color: #009ade;
}
.shop-pro a.buy_now:hover {
    background: #3fc4ff;
    text-decoration: none;
}
.research-bnr {
    background: url(../../images/v2/research-bnr.jpg);
    background-size: cover;
    background-position: center center;
    padding: 150px 0px;
}
.research-bnr h2 {
    color: #64666a;
    /* font-size: 40px; */
    font-size: 35px;
    font-family: 'Gotham-Book';
    line-height: 50px;
}
.research-bnr h2 span {
    font-family: 'Gotham-Bold';
}
.review_sec {
    background: url(../../images/v2/big-bg.jpg);
    background-size: cover;
    background-position: center center;
    padding: 50px 0px;
}
.review-para {}
.review-para h3 {
    color: #009ade;
    font-size: 25px;
    font-family: 'Gotham-Bold';
}
.review-para p {
    color: #64666a;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Gotham-Book';
    margin-bottom: 7px;
}
.review-para p i {
    font-size: 5px;
    width: 15px;
    margin-top: 14px;
    float: left;
}
.review-para p span {
    display: table;
    margin-left: 15px;
}
#LogoutButtonID {
    background: #f93822;
    border-radius: 5px;
    padding: 0px 7px;
    color: #fff;
    font-size: 1.2rem;
    line-height: 2.5;
    cursor: pointer;
    display: none;
}
.review-para {
    margin-bottom: 42px;
}



p.ita {
    font-style: italic;
    text-decoration: underline;
    font-weight: 800;
}
.review-para h6 {
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
}
.border-divid {
    background: #c7c7c7;
    height: 2px;
    width: 100%;
    margin: 0px 15px 40px;
}
.review-para p em {
    font-style: normal;
    color: #009ade;
}
.get_btl-btn {
    color: #fff;
    background: #f93822;
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
    border: 0px;
    margin: 20px auto 10px;
    display: table;
    padding: 17px 50px;
    font-size: 22px;
    border-radius: 7px;
    cursor: pointer;
}
.get_btl-btn:hover {
    background: #c72f1d !important;
    color: #fff;
    text-decoration: none !important;
}
.review-page h2 {
    color: #64666a;
    font-size: 40px;
    font-family: 'Gotham-Bold';
    text-align: center;
    margin-bottom: 30px;
}
.review-say h6 {
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Bold';
    line-height: 30px;
    margin-bottom: 30px;
}
.review-say p {
    color: #64666a;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}
.review-say {
    border-bottom: 2px solid #c5c5c5;
    padding: 20px 0px 35px;
}
.gap-15 {
    margin-top: 25px;
}
.review-say p b {
    font-family: 'Gotham-Bold';
    font-style: italic;
}
.full-review .review-say:last-child {
    border-bottom: 0px !important;
}
.all_review-btn {
    color: #009ade;
    font-size: 22px;
    border: 2px solid #009ade;
    font-family: 'Gotham-Bold';
    background: transparent;
    padding: 13px 70px;
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    border-radius: 10px;
    margin-bottom: 60px;
}
.all_review-btn:hover {
    color: #fff;
    font-size: 22px;
    background: #009ade;
}
.story-page h2 {
    color: #64666a;
    /* font-size: 40px; */
    font-size: 38px;
    font-family: 'Gotham-Bold';
    text-align: center;
    letter-spacing: -1px;
    margin-bottom: 30px;
}
.story-text1 {
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Book';
    line-height: 30px;
    margin-bottom: 20px;
}
.story-page ul {
    margin: 0;
    padding: 0;
}
.story-page ul li {
    color: #64666a;
    font-size: 20px;
    font-family: 'Gotham-Book';
    list-style: none;
}
.story-page ul.blue-dot li {
    color: #009ade;
}
.story-page ul li i {
    font-size: 4px;
    width: 15px;
    vertical-align: middle;
}



img.img-fluid.story-side {
    margin-top: 20px;
    max-width: 110%;
}
.story-page ul.blue-dot li {
    font-family: 'Gotham-Bold';
}
.story-page ul.blue-dot {
    margin-bottom: 25px;
}
.mar-t-25 {
    margin-top: 25px;
    display: table;
    width: 100%;
}
.info1-right-column img {
    position: absolute;
    right: 0;
    top: 0;
    left: 50%;
    transform: translate(-35%, 0%);
}
.stort-cont {
    position: relative;
}
.story-page h2 span {
    font-family: 'Gotham-Book';
}
.stort-cont {
    margin-top: 40px;
    overflow: hidden;
}
.doc_story {
    background: #f1f5f8;
    padding: 50px 0px 30px;
    position: relative;
    overflow: hidden;
}
.doc_story h2 {
    color: #64666a;
    font-size: 40px;
    font-family: 'Gotham-Bold';
    text-align: center;
    margin-bottom: 30px;
}
.doc_story h2 span {
    font-family: 'Gotham-Book';
}
.doc_story p {
    color: #64666a;
    font-size: 22px;
    line-height: 32px;
    width: 100%;
}
.doc_img-story {
    position: absolute;
    right: 0;
    bottom: 0;
}
.doc_img-story.drefc {
    bottom: inherit;
    top: 50%;
    transform: translate(0%, -50%);
    filter: drop-shadow(1px 3px 4px #bebebe);
}
.mar-g25 {
    margin: 55px auto 55px;
}
.link-text p {
    font-family: 'Gotham-Book';
    font-size: 12px;
    margin-bottom: 3px;
    color: #64666a;
    letter-spacing: -0.2px;
}
.link-text {
    margin-top: 15px;
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .research-bnr {
        background: url(../../images/v2/research-bnr@2x.jpg);
        background-size: cover;
        background-position: center center;
    }
}
@media (-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    .research-bnr {
        background: url(../../images/v2/research-bnr@2x.jpg);
        background-size: cover;
        background-position: center center;
    }
}
@media (-webkit-min-device-pixel-ratio: 1.3),
(min-resolution: 124.8dpi) {
    .research-bnr {
        background: url(../../images/v2/research-bnr@2x.jpg);
        background-size: cover;
        background-position: center center;
    }
}
@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .research-bnr {
        background: url(../../images/v2/research-bnr@2x.jpg);
        background-size: cover;
        background-position: center center;
    }
}
@media screen and (min-width: 320px) and (max-width:767px) {
    section.review_sec.story-page .pl-0 {
        padding-left: 15px !important;
    }
    section.review_sec.story-page .pr-0 {
        padding-left: 15px !important;
    }
    section.review_sec.story-page .p-0 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .story-page h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .review_sec {
        padding: 25px 0px;
    }
    .story-text1 {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .story-page ul li {
        font-size: 15px;
    }
    .info1-right-column img {
        position: relative;
        margin: 0px auto 20px;
        left: auto;
        transform: translate(0%, 0%);
        max-width: 100%;
    }
    img.img-fluid.story-side {
        max-width: 100%;
        margin: 0 auto;
        display: table;
    }
    .doc_story h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .doc_story p {
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    .doc_img-story {
        position: relative;
        margin: 0 auto;
        display: table;
    }
    .doc_story {
        padding-bottom: 60vw;
    }
    .get_btl-btn {
        font-size: 14px;
        padding: 10px 20px;
    }
    .mar-t-25 {
        margin-top: 15px;
        display: table;
        width: 100%;
    }
    .mar-g25 {
        margin: 25px auto 25px;
    }
    .research-bnr {
        padding: 30px 0px;
    }
    .research-bnr h2 {
        font-size: 26px;
        line-height: 35px;
    }
    .research-bnr h2 br {
        display: none;
    }
    .review-para p {
        font-size: 14px;
        line-height: 20px;
    }
    .review-para {
        margin-bottom: 22px;
    }
    .review-para h6 {
        font-size: 18px;
    }
    .review-para h3 {
        font-size: 20px;
    }
    .review-page h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .review-say {
        padding: 10px 0px 15px;
    }
    .review-say p {
        font-size: 14px;
        line-height: 20px;
    }
    .gap-15 {
        margin-top: 15px;
    }
    .review-say h6 {
        font-size: 18px;
        line-height: 22px;
    }
    .all_review-btn {
        padding: 10px 30px;
        font-size: 14px;
        margin-bottom: 30px;
    }
    .clock-btl p {
        font-size: 13px;
        display: inline-flex;
        align-items: center;
    }
    .clock-btl p img {
        width: 30px;
        height: 30px;
    }
    .pro_img img {
        height: 250px;
    }
    .shop-pro h3 {
        font-size: 21px;
    }
    .shop-pro h6 {
        font-size: 18px;
    }
    .shop-pro h4 {
        font-size: 21px;
    }
    .shop-pro a.buy_now {
        margin: 21px auto;
        text-align: center;
        font-size: 18px;
    }
    .shop-pro {
        margin-bottom: 0px;
    }
    .learn_more_pop {
        font-size: 12px;
        text-align: center;
        width: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width:1240px) {
    .bigbg-sec .info-left-column img {
        margin-top: 0;
    }
    .img-side-text h3 {
        font-size: 22px
    }
    .img-side-text a {
        font-size: 15px;
    }
    .img-side-text ul li {
        font-size: 17px;
    }
    .story-page h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .review_sec {
        padding: 25px 0px;
    }
    .story-text1 {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .story-page ul li {
        font-size: 15px;
    }
    .get_btl-btn {
        font-size: 18px;
    }
    .info1-right-column img {
        max-width: 100%;
    }
    .doc_story h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .doc_story p {
        font-size: 15px;
        line-height: 24px;
    }
    .doc_img-story {
        max-width: 350px;
    }
    .mar-g25 {
        margin: 25px auto 25px;
    }
    .research-bnr {
        padding: 50px 0px;
    }
    .research-bnr h2 {
        font-size: 26px;
        line-height: 35px;
    }
    .research-bnr h2 br {
        display: none;
    }
    .review-para p {
        font-size: 16px;
        line-height: 22px;
    }
    .review-para {
        margin-bottom: 22px;
    }
    .review-para h6 {
        font-size: 18px;
    }
    .review-para h3 {
        font-size: 20px;
    }
    .review-page h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .review-say {
        padding: 10px 0px 15px;
    }
    .review-say p {
        font-size: 16px;
        line-height: 22px;
    }
    .gap-15 {
        margin-top: 15px;
    }
    .shop-pro h3 {
        font-size: 21px;
    }
    .shop-pro h6 {
        font-size: 18px;
    }
    .shop-pro h4 {
        font-size: 21px;
    }
    .shop-pro a.buy_now {
        margin: 21px auto;
        text-align: center;
        font-size: 18px;
    }
    .shop-pro {
        margin-bottom: 10px;
    }
    .clock-btl p {
        font-size: 15px;
        display: inline-flex;
        align-items: center;
    }
    .clock-btl p img {
        width: 30px;
        height: 30px;
    }
    .pro_img img {
        height: 200px;
    }
    .cart-details-column p {
        font-size: 11px;
    }
    .review-para p i {
        margin-top: 7px;
    }
}
.product-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-content h3 {
    font-size: 24px;
    font-family: 'Gotham-Bold';
}
.product-ty {
    padding-top: 80px;
    padding-bottom: 80px;
}
.cart_table_page {
    border: none;
}
.cart-table thead tr td p,
.cart-table tbody tr td p {
    text-align: center;
    font-weight: bold;
}
.cart-table p {
    margin-bottom: 0;
}
.cart-title {
    color: #002850;
    font-size: 20px;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
}
.cart-details-column p {
    border-bottom: 1px solid #e9e9e9;
    padding: 10px;
    font-weight: bold;
    clear: both;
    overflow: hidden;
}
.btn-continue-shopping {
    border: 1px solid #b8c6c6;
    display: block;
    border-radius: 0;
    color: #898989;
    text-decoration: none;
    padding: 12px;
    text-transform: uppercase;
}
.btn-add {
    background-color: #f93822 !important;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    height: auto;
    border-radius: 0;
    display: block;
    vertical-align: middle;
    margin-top: 10px;
    width: 100%;
    text-decoration: none !important;
    padding: 14px;
    white-space: normal;
}
.table-striped.cart_table_page>tbody>tr:nth-of-type(odd) {
    background: #fff;
}
.table-striped.cart_table_page>tbody>tr {
    border-bottom: 1px solid #e9e9e9;
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    width: 50%;
    border-top: none !important;
}
.cart-img {
    width: 225px;
    margin: 0 auto;
}
.table-details {
    width: 100%;
}
.table-details thead tr td p,
.table-details tbody tr td p {
    text-align: left !important;
    font-weight: bold;
}
.cart-table thead tr td p,
.cart-table tbody tr td p {
    text-align: center;
    font-weight: bold;
}
.cart-table p {
    margin-bottom: 0;
}
.text-left {
    text-align: left !important;
}
.icon-del:hover i.fa {
    color: #000;
    height: 25px;
    width: 25px;
    font-size: 20px;
}
.table-details thead tr td p,
.table-details tbody tr td p {
    text-align: left !important;
    font-weight: bold;
}
.qty_cart_modified span.quantityBox {
    background: #fff;
    display: inline-block;
    padding: 7px;
    border: 1px solid #eee;
}
.quantityBox {
    background: #fff;
    display: block;
    padding: 10px;
    border: 1px solid #eee;
}
.qty_cart_modified span.quantityBox input.cartquantity {
    width: 80px;
    height: 25px;
    border: none;
    padding: 5px;
    text-align: center;
}
.icon-del {
    margin-top: 15px;
    display: inline-block;
    font-size: 20px;
    color: #000 !important;
}
.qty_cart_modified {
    margin-right: 15px;
    display: inline-block;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="number"],
select {
    height: 52px !important;
    border: 1px solid #d9d9d9 !important;
    border-radius: 0 !important;
    font-family: 'Gotham-Book' !important;
    font-size: 14px !important;
}
.form-control[readonly] {
    background-color: transparent;
}

select.form-control {
    background-position-x: 97.5% !important;
}
.col-md-6 select.form-control {
    background-position-x: 95.5% !important;
}
.heading-title {
    color: #002850;
    font-size: 20px;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
}

label,
bdo {
    display: inline-block;
    margin-bottom: 5px;
    color: #999;
    font-weight: 600;
}
.red {
    color: #f00 !important;
}
.cart-details-column p {
    border-bottom: 1px solid #e9e9e9;
    padding: 10px;
    font-weight: bold;
    clear: both;
    overflow: hidden;
}
.form-col {
    margin-bottom: 15px;
}
.red_text {
    color: #f93822;
}
.discount_text {
    border-bottom: none !important;
    font-size: 17px;
    font-family: 'Gotham-Bold';
    font-style: italic;
}
.checkout_pop_text {
    font-size: 14px;
}
@media screen and (max-width: 991px) {
    .doc_img-story.drefc {
        position: absolute;
        /* transform: none; */
        bottom: 0;
        top: inherit;
        /* width: 40vw; */
        width: 38vw;
        left: 50%;
        transform: translate(-50%);
    }
    .doc_story {
        padding-bottom: 40vw;
    }
}
@media screen and (max-width: 768px) {
    .doc_img-story.drefc {
        position: absolute;
        transform: none;
        bottom: 0;
        top: inherit;
        width: 50vw;
    }
    .doc_story {
        padding-bottom: 60vw;
    }
}
#subscription {
    position: absolute;
    top: 7px;
    left: 0px;
    width: 16PX;
    height: 16PX;
}
.customRadio {
    position: relative;
}
.cst_modal {
    text-align: center;
}
.cst_modal h3 {
    font-size: 22px;
    margin-bottom: 10px;
}
.cst_modal p {
    font-size: 14px;
}
.cst_modal h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.cst_modal .close {
    width: auto;
    font-size: 24px;
}
.pro-text {
    background: #fb7e70 !important;
}
.pro-text p.title {
    margin-bottom: 0;
}
.stamped-form-review-rating #reviewRating {
    display: none !important;
}
.fa-star:before {
    font-family: FontAwesome !important;
    font-size: 30px;
}
.nps-submission-form-container .nps-submission-widget button.rating {
    width: 50px !important;
    color: #000;
    padding: 5px 10px !important;
}
.nps-submission-form-container .nps-submission-widget button.submit {
    margin-top: 38px !important;
    width: 100% !important;
}
.pdtCnt {
    font-weight: bold;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    margin-bottom: 20px;
}

div#exit_pop {
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 99;
    display: none;
}
.newsletter-column {
    background: #def url(../../images/v2/newsletter-bg.png);
    width: 100%;
    margin: 0 auto;
    max-width: 650px;
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    height: auto;
    border: 10px solid #fff;
    background-size: cover;
    background-position: center center
}
.ex_cst_pop {
    background-image: url(../../images/v2/ex_popbg.jpg?v=1);
    background-position: 50% 25%;
    background-repeat: no-repeat;
    padding: 30px 0;
}
.ex_cst_pop input {
    height: 46px !important;
    background: #ffffff;
    border: 2px solid #009adf;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    color: #4a4a4a !important;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}
.ex_cst_pop #partial_prospect {
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
}
.pop_logo {
    width: 100%;
    padding-bottom: 15px;
    max-width: 250px;
}
.close_popup {
    background: red;
    color: #fff;
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    border-radius: 100%;
    right: -30px;
    top: -20px;
    font-weight: 700;
    cursor: pointer;
    line-height: 1.1
}
.newsletter-inner {
    padding: 10px 15px
}
.newsletter-inner h3 {
    color: #fff !important;
    font-size: 18px;
    text-align: center
}
.newsletter-inner p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 0 90px
}
.form-inner-column label {
    color: #fff
}
.form-inner-column input[type="text"],
.form-inner-column input[type="email"],
.form-inner-column input[type="tel"],
.form-inner-column input[type="search"],
.form-inner-column input[type="number"] {
    border: none
}
.smalltext {
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center !important;
    opacity: 0;
    padding: 0 !important;
    text-align: left !important
}
.form-results-column {
    background: #2a90f6;
    padding: 10px;
    display: none
}
.success_msg {
    margin-bottom: 0;
    font-size: 16px;
    font-style: italic;
    color: #fff;
    text-align: left !important;
    padding: 0 !important
}
.newsletter-popup-bg .btn-blue {
    background-color: #f93822 !important;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    height: 52px;
    border-radius: 0;
    display: block;
    vertical-align: middle;
    margin-top: -6px;
    width: 100%
}
.newsletter-popup-bg .btn-blue:hover {
    background-color: #f93822 !important;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    height: 52px;
    border-radius: 0;
    display: block;
    vertical-align: middle;
    margin-top: -6px;
    width: 100%
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="number"] {
    height: 52px;
    border: 1px solid #000;
    border-radius: 0;
    font-family: 'Gotham-Light'
}

span.cart-number {
    background-color: #fff;
    color: #009ade;
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    font-size: 12px
}
.shoping i.fa {
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.5;
    margin-right: 15px;
    display: inline-block;
    cursor: pointer
}
.shoping a.nav-link {
    margin-right: 0;
    display: inline-block
}
.shoping {
    position: relative
}
.shoping ul {
    position: absolute;
    top: 105%;
    padding: 0;
    background-color: #009ade;
    z-index: 9;
    width: 280px;
    border-radius: 5px 5px 0 0;
    border-top: 5px solid #434343
}
.shoping ul li {
    list-style-type: none
}
.shoping ul li a {
    color: #fff;
    padding: 12px 15px 10px;
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #fff
}
.shoping ul li:last-child a {
    border-bottom: none
}
.nav-item>a.nav-link {
    padding: .5rem 1rem
}
.shoping ul li a:hover {
    background-color: #fff;
    color: #009ade;
    text-decoration: none
}
.check-input {
    display: flex;
    align-items: flex-start;
}
#sms_consent {
    height: auto !important;
    position: relative;
    top: 4px;
    margin-right: 6px;
}
.faq {
    padding: 0px 0 50px;
}
.up-slide-dwn {
    float: left;
    width: 100%;
}
.accordion1 {
    width: 100%;
    text-align: left;
    background: url(../../images/v2/close.png) no-repeat 100% center;
    padding: 13px 45px 10px 0;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    color: #636566;
    letter-spacing: 0.5px;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #636566;
}
.acdn-heading.accordion-open {
    background: url(../../images/v2/open.png) no-repeat 100% center;
    border: none;
}
.prod-Sec {
    padding: 20px 0 50px;
}
.acdn-content p {
    color: #636566;
    font-size: 16px;
}
.prod-Sec h2 {
    text-align: center;
    font-size: 35px;
    line-height: 30px;
    font-weight: 600;
    color: #636566;
    margin-bottom: 54px;
}
.prod-Sec .prodDetail h2 {
    font-family: 'bisonbold';
    margin-bottom: 15px;
    line-height: 40px;
}
.prod-Sec .prodDetail h4 {
    font-family: 'Gotham-Bold';
    margin-bottom: 0;
    line-height: 40px;
    color: #636566;
    font-size: 24px;
}
.addBtn {
    width: 200px;
    text-transform: uppercase;
    border-radius: 10px;
    background: #37c1cc;
    display: block;
    padding: 8px 20px;
    margin: 0 auto;
    color: #fff;
    margin-top: 20px;
    font-weight: bold;
}
.addBtn.skybg {
    background: #009ade
}
.prodDetail img {
    display: block;
    margin: 0 auto;
}
.prodDetail {
    text-align: center;
}
@media screen and (max-width: 992px) {
    .ex_cst_pop {
        width: 90%;
        padding: 10px 0;
    }
    .mid-text a {
        font-size: 15px;
    }
    .ex_cst_pop .close_popup {
        width: 30px;
        height: 30px;
        text-align: center;
        padding: 10px;
        font-size: 14px;
        border-radius: 100%;
        right: -18px;
        top: -20px;
        font-weight: 700;
        cursor: pointer;
        line-height: 0.8;
    }
}
@media (max-width: 768px) {
    .product-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .pdtCnt {
        line-height: 22px;
        font-size: 15px;
    }
    .product-right-side h1 {
        font-size: 30px;
    }
    .blue-bar h6 {
        font-size: 25px;
    }
    .bigbg-sec {
        padding: 13px 0px;
    }
}
@media (max-width:480px) {
    .prod-Sec h2 {
        font-size: 25px;
        line-height: 36px;
    }
}
.disSection {
    display: none !important;
}
.sleepDisTxt p {
    color: #64666a;
    font-size: 15px;
}
.subsTxt1 {
    font-size: 16px;
    margin-left: 10px;
}
.cartDisTxt {
    border-bottom: none !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.chk1 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 12px;
    position: relative;
}
.chk1 input {
    position: absolute;
    width: 25px;
    height: 18px;
    top: 6px !important;
}
.chk1 span {
    display: inline-block;
    padding-left: 37px;
}
.offTxt {
    color: #009ade;
    margin-left: 10px;
    font-size: 22px;
}
.chk1 ul {
    padding-left: 51px;
}
.chk1 ul li {
    list-style-type: disc;
}
/* New Header CSS */
.menu-section,
.navbar-menu {
    background: #009ade !important;
}
.nav-link {
    color: #fff !important;
    text-transform: capitalize;
}
.clck-order-btn {
    text-transform: capitalize;
    background: #f93822;
    border-radius: 5px;
    padding: 0px 7px !important;
}
.nav-item {
    padding: 0 10px;
}
.cartIcnImg {
    height: 25px;
}
.menu-section,
.navbar-menu {
    background: #009ade !important;
}
.nav-link {
    color: #fff !important;
    text-transform: capitalize;
}
.clck-order-btn {
    text-transform: capitalize;
    background: #f93822;
    border-radius: 5px;
    padding: 0px 7px !important;
}
.nav-item {
    padding: 0 10px;
}
.cartIcnImg {
    height: 25px;
}
.clmTestImg {
    border-radius: 50%;
    height: 150px;
    object-fit: cover;
}
@media (max-width: 992px) {
    .clmTestImg {
        height: 88px;
    }
}
@media (max-width: 767px) {
    .img-side-text h3 {
        font-size: 20px;
    }
    .img-side-text ul li {
        font-size: 17px;
    }
    .clmTestImg {
        border-radius: 50%;
        width: 102px;
        height: 97px;
        object-fit: cover;
    }
    .icon_below-slider .col-4 {
        text-align: center;
    }
    .bigbg-sec .info-left-column img {
        margin-top: 0;
        margin-left: inherit;
    }
    .img-side-text a {
        font-size: 15px;
    }
    .img-side-text ul {
        padding: 0;
    }
    .bigbg-sec .cst_con {
        margin-bottom: 30px;
    }
}